[CommonInputPlatformSettings_XB1 CommonInputPlatformSettings]
DefaultGamepadName=XboxOne
+ControllerData=/Game/UI/Foundation/Platform/Input/GamepadXboxOne/CommonInput_Gamepad_XboxOne.CommonInput_Gamepad_XboxOne_C

[LyraPlatformSpecificRenderingSettings_XB1 LyraPlatformSpecificRenderingSettings]
DefaultDeviceProfileSuffix=30
+UserFacingDeviceProfileOptions=(DisplayName=NSLOCTEXT("", "C9601118404CAAA7C10D22BFA00E628B", "Pretty"),DeviceProfileSuffix="30",MinRefreshRate=0)
+UserFacingDeviceProfileOptions=(DisplayName=NSLOCTEXT("", "DADEB32D4EAA1FF49E25CEA023AAABDD", "Balanced"),DeviceProfileSuffix="60",MinRefreshRate=59)
FramePacingMode=ConsoleStyle
bSupportsGranularVideoQualitySettings=false
bSupportsAutomaticVideoQualityBenchmark=false
